blog:
release:
  description: "Blog posts about Docusaurus' new releases"
recap:
  description: "Blog posts about Docusaurus' year recaps"
birth:
endi:
tribute:
i18n:
beta:
search:
maintenance:
documentation:
docusaurus:
profilo:
adoption:
unlisted:
new:
